Bug 230481 - HWCERT: Altix 4700 [NEEDINFO] [Goto Cert]
HWCERT: Altix 4700
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
: 231509 (view as bug list)
Depends On:
Blocks: 228556 245006 370041 429859 472443
  Show dependency treegraph
 
Reported: 2007-02-28 17:36 EST by Jerry Wei
Modified: 2016-08-27 23:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 03:01:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ltroan: needinfo? (cww)
ltroan: needinfo? (cww)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 15733 None None None Never
Red Hat Knowledge Base (Article) 3398 None None None 2012-07-12 06:15:58 EDT
Certification Workflow Engine(Live) 230481 None None None 2016-08-27 23:40 EDT

  None (edit)
Comment 51 Xu Bo 2007-12-13 01:32:56 EST
SGI Altix 4700 supports both Montvale and Montecito systems in the same system
image.
NOTE: #1 Each blade contains only one processor type, but a mix of blades is
allowed and supported.
      #2 This *works* in RHEL5-QU1

Note You need to log in before you can comment on or make changes to this bug.